public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Jonathan Vasquez" <fearedbliss@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: sys-fs/zfs/
Date: Thu, 27 Jul 2017 12:41:18 +0000 (UTC)	[thread overview]
Message-ID: <1501159114.89c0d689986450acd080f71a65a734b8aedef7de.fearedbliss@gentoo> (raw)

commit:     89c0d689986450acd080f71a65a734b8aedef7de
Author:     Jonathan Vasquez <fearedbliss <AT> gentoo <DOT> org>
AuthorDate: Thu Jul 27 12:38:34 2017 +0000
Commit:     Jonathan Vasquez <fearedbliss <AT> gentoo <DOT> org>
CommitDate: Thu Jul 27 12:38:34 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=89c0d689

sys-fs/zfs: version bump to 0.7.0

Package-Manager: Portage-2.3.6, Repoman-2.3.2

 sys-fs/zfs/Manifest         |   1 +
 sys-fs/zfs/zfs-0.7.0.ebuild | 197 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 198 insertions(+)

diff --git a/sys-fs/zfs/Manifest b/sys-fs/zfs/Manifest
index 0fb5b610bb5..38d65b65c32 100644
--- a/sys-fs/zfs/Manifest
+++ b/sys-fs/zfs/Manifest
@@ -20,4 +20,5 @@ DIST zfs-0.6.5.6.tar.gz 2561093 SHA256 c349d46d86b4f61cd53a0891acad916cfc3f0d675
 DIST zfs-0.6.5.7.tar.gz 2537816 SHA256 4a9e271bb9a6af8d564e4d5800e4fff36224f1697b923a7253659bdda80dc590 SHA512 559b826ae1a176217b92d8407729e2c5feeffb117dc9affaa8c9c2134d996b6c3cbe095f7a0c4666c9b131742491f1304eeb292e13e0df0b6d001fa620568af2 WHIRLPOOL bf2e0865de35496cc995738ddde34df797b0c5047c0dd17e5b755803ef16e7c16f8ba89927106a1f6131c2f75a6749c31a72dff95fc0fee186b308c50ce0b4f4
 DIST zfs-0.6.5.8.tar.gz 2521921 SHA256 d77f43f7dc38381773e2c34531954c52f3de80361b7bb10c933a7482f89cfe84 SHA512 e5b53a9531b865e7c650892c0deb1ee81db086a33538cd667a087a8a8d33a0ad93a30ae5e800096abfc4dc8ed00843da924230082e204fb7543dd401ef41fcde WHIRLPOOL 623bf8ee51d59dcd1842bf41ccf19c2eb6813fb1e88dea1ea1c6f1388c11484b798546bdcb94500735a0e9e5f9099a4df43308760b353b5b62ff56af035f88bd
 DIST zfs-0.6.5.9.tar.gz 2610650 SHA256 b724b57dbddae59246fdc15f88f1224061c712945bb36412a2087e0c7760d77f SHA512 6e175f32421cf0f9e13429f12f0fac0564dc7059ab076831d0ebc4f6a17412160ca3526ebdf894bc7666e82580355b08701dd01c411d3177f82e7330b4529a37 WHIRLPOOL 149d730a26363b50691363b314669756d218c4a16e6d06e319c2b0866c5f8ed6e2da2396a516297c127d3343d51d78072d8b7371e3f4d327d30fa43c90be5cd3
+DIST zfs-0.7.0.tar.gz 6714094 SHA256 6907524f5ca4149b799fe65cd31b552b0ae90dba5dc20524e1a24fc708d807d2 SHA512 6e6cbf54399fc85b74b76a6ceb3f30e94903f755fe6386fccc56b5e6d307a907759e4b62acec5d32e8383ef1083423eaff8dee2b0ef01a99459171a42b47d217 WHIRLPOOL 74687be4220bab51f18fdd3c047400c4261acf16f38086c2485f5cb9d79af87f5adfafced92860b021814aece7446cb18e9ca310a363b90c6bac39343b72a4b6
 DIST zfs-kmod-0.6.2-p4.tar.xz 63984 SHA256 9167edc4be86e3fcda6b3c198e51f92ab0c95ac5baca11666c28029a628cdac9 SHA512 13e4ec415c35d2f268d89565745f5898c0943423577a2ba6714b3a069c5a80f244cd06dff91464f38dd4ed60673d1145ead080bb03a56d4be33e328f948ffa64 WHIRLPOOL 8c399ec67119ed4fbebb5599d00f888918678bc4e4ea369b4bdc5c75bfc90fc76396087624c8011de370a54ff103bccaa8922d05ac7ccebb2b3481bbbcf44b19

diff --git a/sys-fs/zfs/zfs-0.7.0.ebuild b/sys-fs/zfs/zfs-0.7.0.ebuild
new file mode 100644
index 00000000000..7512d7282ca
--- /dev/null
+++ b/sys-fs/zfs/zfs-0.7.0.ebuild
@@ -0,0 +1,197 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="5"
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+
+if [ ${PV} == "9999" ] ; then
+	inherit git-r3 linux-mod
+	AUTOTOOLS_AUTORECONF="1"
+	EGIT_REPO_URI="git://github.com/zfsonlinux/${PN}.git"
+else
+	SRC_URI="https://github.com/zfsonlinux/${PN}/releases/download/${P}/${P}.tar.gz"
+	KEYWORDS=" ~amd64"
+fi
+
+inherit autotools-utils bash-completion-r1 flag-o-matic linux-info python-r1 systemd toolchain-funcs udev
+
+DESCRIPTION="Userland utilities for ZFS Linux kernel module"
+HOMEPAGE="http://zfsonlinux.org/"
+
+LICENSE="BSD-2 CDDL MIT"
+SLOT="0"
+IUSE="custom-cflags debug kernel-builtin +rootfs test-suite static-libs"
+RESTRICT="test"
+
+COMMON_DEPEND="
+	sys-apps/util-linux[static-libs?]
+	sys-libs/zlib[static-libs(+)?]
+	virtual/awk
+"
+DEPEND="${COMMON_DEPEND}
+	virtual/pkgconfig
+"
+
+RDEPEND="${COMMON_DEPEND}
+	!=sys-apps/grep-2.13*
+	!kernel-builtin? ( =sys-fs/zfs-kmod-${PV}* )
+	!sys-fs/zfs-fuse
+	!prefix? ( virtual/udev )
+	test-suite? (
+		sys-apps/util-linux
+		sys-devel/bc
+		sys-block/parted
+		sys-fs/lsscsi
+		sys-fs/mdadm
+		sys-process/procps
+		virtual/modutils
+		)
+	rootfs? (
+		app-arch/cpio
+		app-misc/pax-utils
+		!<sys-boot/grub-2.00-r2:2
+		)
+	sys-fs/udev-init-scripts
+"
+
+AT_M4DIR="config"
+AUTOTOOLS_IN_SOURCE_BUILD="1"
+
+pkg_setup() {
+	if use kernel_linux && use test-suite; then
+		linux-info_pkg_setup
+		if  ! linux_config_exists; then
+			ewarn "Cannot check the linux kernel configuration."
+		else
+			# recheck that we don't have usblp to collide with libusb
+			if use test-suite; then
+				if linux_chkconfig_present BLK_DEV_LOOP; then
+					eerror "The ZFS test suite requires loop device support enabled."
+					eerror "Please enable it:"
+					eerror "    CONFIG_BLK_DEV_LOOP=y"
+					eerror "in /usr/src/linux/.config or"
+					eerror "    Device Drivers --->"
+					eerror "        Block devices --->"
+					eerror "            [ ] Loopback device support"
+				fi
+			fi
+		fi
+	fi
+
+}
+
+src_prepare() {
+	# Update paths
+	sed -e "s|/sbin/lsmod|/bin/lsmod|" \
+		-e "s|/usr/bin/scsi-rescan|/usr/sbin/rescan-scsi-bus|" \
+		-e "s|/sbin/parted|/usr/sbin/parted|" \
+		-i scripts/common.sh.in
+
+	autotools-utils_src_prepare
+}
+
+src_configure() {
+	use custom-cflags || strip-flags
+	local myeconfargs=(
+		--bindir="${EPREFIX}/bin"
+		--sbindir="${EPREFIX}/sbin"
+		--with-config=user
+		--with-dracutdir="/usr/$(get_libdir)/dracut"
+		--with-linux="${KV_DIR}"
+		--with-linux-obj="${KV_OUT_DIR}"
+		--with-udevdir="$(get_udevdir)"
+		--with-blkid
+		$(use_enable debug)
+	)
+	autotools-utils_src_configure
+
+	# prepare systemd unit and helper script
+	cat "${FILESDIR}/zfs.service.in" | \
+		sed -e "s:@sbindir@:${EPREFIX}/sbin:g" \
+			-e "s:@sysconfdir@:${EPREFIX}/etc:g" \
+		> "${T}/zfs.service" || die
+	cat "${FILESDIR}/zfs-init.sh.in" | \
+		sed -e "s:@sbindir@:${EPREFIX}/sbin:g" \
+			-e "s:@sysconfdir@:${EPREFIX}/etc:g" \
+		> "${T}/zfs-init.sh" || die
+}
+
+src_install() {
+	autotools-utils_src_install
+	gen_usr_ldscript -a uutil nvpair zpool zfs zfs_core
+	use test-suite || rm -rf "${ED}usr/share/zfs"
+
+	newbashcomp "${FILESDIR}/bash-completion-r1" zfs
+	bashcomp_alias zfs zpool
+
+	exeinto /usr/libexec
+	doexe "${T}/zfs-init.sh"
+	systemd_dounit "${T}/zfs.service"
+}
+
+pkg_postinst() {
+	if ! use kernel-builtin && [ ${PV} = "9999" ]
+	then
+		einfo "Adding ${P} to the module database to ensure that the"
+		einfo "kernel modules and userland utilities stay in sync."
+		update_moduledb
+	fi
+
+	if [ -e "${EROOT}etc/runlevels/boot/zfs" ]
+	then
+		einfo 'The zfs boot script has been split into the zfs-import,'
+		einfo 'zfs-mount and zfs-share scripts.'
+		einfo
+		einfo 'You had the zfs script in your boot runlevel. For your'
+		einfo 'convenience, it has been automatically removed and the three'
+		einfo 'scripts that replace it have been configured to start.'
+		einfo 'The zfs-import and zfs-mount scripts have been added to the boot'
+		einfo 'runlevel while the zfs-share script is in the default runlevel.'
+
+		rm "${EROOT}etc/runlevels/boot/zfs"
+		ln -snf "${EROOT}etc/init.d/zfs-import" \
+			"${EROOT}etc/runlevels/boot/zfs-import"
+		ln -snf "${EROOT}etc/init.d/zfs-mount" \
+			"${EROOT}etc/runlevels/boot/zfs-mount"
+		ln -snf "${EROOT}etc/init.d/zfs-share" \
+			"${EROOT}etc/runlevels/default/zfs-share"
+	else
+		[ -e "${EROOT}etc/runlevels/boot/zfs-import" ] || \
+			einfo "You should add zfs-import to the boot runlevel."
+		[ -e "${EROOT}etc/runlevels/boot/zfs-mount" ] || \
+			einfo "You should add zfs-mount to the boot runlevel."
+		[ -e "${EROOT}etc/runlevels/default/zfs-share" ] || \
+			einfo "You should add zfs-share to the default runlevel."
+	fi
+
+	if [ -e "${EROOT}etc/runlevels/default/zed" ]
+	then
+		einfo 'The downstream OpenRC zed script has replaced by the upstream'
+		einfo 'OpenRC zfs-zed script.'
+		einfo
+		einfo 'You had the zed script in your default runlevel. For your'
+		einfo 'convenience, it has been automatically removed and the zfs-zed'
+		einfo 'script that replaced it has been configured to start.'
+
+		rm "${EROOT}etc/runlevels/boot/zed"
+		ln -snf "${EROOT}etc/init.d/zfs-sed" \
+			"${EROOT}etc/runlevels/default/zfs-zed"
+	else
+		[ -e "${EROOT}etc/runlevels/default/zfs-zed" ] || \
+			einfo "You should add zfs-zed to the default runlevel."
+	fi
+
+	if [ -e "${EROOT}etc/runlevels/shutdown/zfs-shutdown" ]
+	then
+		einfo "The zfs-shutdown script is obsolete. Removing it from runlevel."
+		rm "${EROOT}etc/runlevels/shutdown/zfs-shutdown"
+	fi
+
+}
+
+pkg_postrm() {
+	if ! use kernel-builtin && [ ${PV} = "9999" ]
+	then
+		remove_moduledb
+	fi
+}


             reply	other threads:[~2017-07-27 12:41 UTC|newest]

Thread overview: 323+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2017-07-27 12:41 Jonathan Vasquez [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-10-05  6:28 [gentoo-commits] repo/gentoo:master commit in: sys-fs/zfs/ Sam James
2024-10-05  6:16 Sam James
2024-10-05  6:16 Sam James
2024-09-08  6:04 Arthur Zamarin
2024-09-08  6:04 Arthur Zamarin
2024-09-05 13:03 Sam James
2024-09-05 13:01 Sam James
2024-08-21 14:34 Sam James
2024-08-21 11:48 Sam James
2024-08-21 11:48 Sam James
2024-08-21 11:48 Sam James
2024-08-10 20:42 Sam James
2024-08-10 20:42 Sam James
2024-05-11  2:03 Sam James
2024-05-11  2:03 Sam James
2024-05-11  2:03 Sam James
2024-05-11  2:03 Sam James
2024-05-11  2:03 Sam James
2024-05-11  2:03 Sam James
2024-05-03  4:54 Sam James
2024-02-29  8:23 Sam James
2024-01-22 17:28 Arthur Zamarin
2024-01-22 17:28 Arthur Zamarin
2024-01-22 17:28 Arthur Zamarin
2024-01-08  9:48 Sam James
2023-12-28  3:43 Sam James
2023-12-28  3:43 Sam James
2023-12-27  6:49 WANG Xuerui
2023-12-27  6:49 WANG Xuerui
2023-12-12  3:57 Sam James
2023-12-12  3:57 Sam James
2023-12-12  3:57 Sam James
2023-12-01  3:26 Sam James
2023-12-01  3:26 Sam James
2023-11-27  0:23 Sam James
2023-11-22 10:43 Sam James
2023-10-25  2:33 Sam James
2023-10-25  2:33 Sam James
2023-10-25  2:33 Sam James
2023-10-17  8:08 Sam James
2023-10-14  1:53 Sam James
2023-10-14  1:53 Sam James
2023-09-28  1:18 Sam James
2023-09-09  1:58 Sam James
2023-09-09  1:53 Sam James
2023-08-09  5:56 Sam James
2023-08-09  5:56 Sam James
2023-08-04  0:54 Sam James
2023-08-03 16:20 Sam James
2023-08-03 16:20 Sam James
2023-07-28  1:35 Sam James
2023-07-28  1:35 Sam James
2023-07-23 23:55 Sam James
2023-07-03 21:03 Sam James
2023-06-07  9:52 Sam James
2023-05-31  2:57 Sam James
2023-05-30 11:23 Arthur Zamarin
2023-04-20 16:06 Sam James
2023-04-14 23:52 Sam James
2023-04-03 17:25 Georgy Yakovlev
2023-02-23 23:54 Georgy Yakovlev
2023-02-23 22:15 Sam James
2023-02-16  4:47 Sam James
2023-01-27 20:32 Georgy Yakovlev
2023-01-27 20:32 Georgy Yakovlev
2023-01-27 19:34 Georgy Yakovlev
2023-01-27 19:34 Georgy Yakovlev
2023-01-27 19:34 Georgy Yakovlev
2023-01-27 19:34 Georgy Yakovlev
2023-01-20 22:28 Sam James
2023-01-13  5:36 Sam James
2023-01-13  5:34 Georgy Yakovlev
2023-01-13  4:33 Georgy Yakovlev
2022-12-25  4:18 Georgy Yakovlev
2022-12-23 20:11 Kenton Groombridge
2022-12-08 19:48 Georgy Yakovlev
2022-12-08 19:14 Georgy Yakovlev
2022-12-08 19:14 Georgy Yakovlev
2022-12-02  2:54 Sam James
2022-12-02  2:51 Sam James
2022-10-14 12:43 Arthur Zamarin
2022-09-17 22:16 Georgy Yakovlev
2022-09-17 22:16 Georgy Yakovlev
2022-09-17 20:42 Georgy Yakovlev
2022-09-17  4:11 Georgy Yakovlev
2022-09-16 23:17 Georgy Yakovlev
2022-09-16 23:12 Georgy Yakovlev
2022-09-02 20:11 Sam James
2022-08-26 10:46 Sam James
2022-08-03 18:55 Sam James
2022-07-04 17:34 Sam James
2022-07-04 17:30 Sam James
2022-06-22 22:40 Sam James
2022-06-16 18:48 Georgy Yakovlev
2022-06-07 18:47 Georgy Yakovlev
2022-05-05  7:07 Jakov Smolić
2022-04-26  9:58 Georgy Yakovlev
2022-04-26  6:31 Sam James
2022-04-17 16:44 Sam James
2022-03-24 16:13 John Helmert III
2022-03-11 12:07 Sam James
2022-03-11 11:14 Sam James
2022-02-01 18:40 Michał Górny
2022-01-15 22:03 Sam James
2022-01-15 22:03 Sam James
2022-01-15 22:03 Sam James
2021-12-26 23:04 Georgy Yakovlev
2021-12-25  1:02 Georgy Yakovlev
2021-12-25  1:02 Georgy Yakovlev
2021-12-25  1:02 Georgy Yakovlev
2021-12-23 23:08 Georgy Yakovlev
2021-12-23 22:43 Georgy Yakovlev
2021-12-20  5:19 Georgy Yakovlev
2021-12-17  5:53 Georgy Yakovlev
2021-12-16  3:28 Georgy Yakovlev
2021-12-16  3:15 Sam James
2021-12-16  2:51 Georgy Yakovlev
2021-11-08  1:52 Georgy Yakovlev
2021-11-07 23:59 Georgy Yakovlev
2021-11-07 23:59 Georgy Yakovlev
2021-11-07 23:59 Georgy Yakovlev
2021-09-29 23:22 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-29 23:11 Georgy Yakovlev
2021-09-22  1:19 Sam James
2021-09-22  1:19 Sam James
2021-09-18 21:27 Georgy Yakovlev
2021-09-18 21:27 Georgy Yakovlev
2021-09-18 21:27 Georgy Yakovlev
2021-09-18 21:27 Georgy Yakovlev
2021-09-18 21:27 Georgy Yakovlev
2021-09-18  1:43 Yixun Lan
2021-09-16 22:16 Sam James
2021-09-07 17:37 Mike Gilbert
2021-09-03  1:53 Sam James
2021-07-31 13:40 Michał Górny
2021-07-02 19:10 Georgy Yakovlev
2021-07-02  8:31 Georgy Yakovlev
2021-07-02  8:31 Georgy Yakovlev
2021-07-02  8:31 Georgy Yakovlev
2021-07-02  8:31 Georgy Yakovlev
2021-07-02  8:16 Sam James
2021-07-02  7:02 Sam James
2021-07-02  7:02 Sam James
2021-06-24  2:28 Georgy Yakovlev
2021-06-11  2:08 Sam James
2021-06-11  2:07 Sam James
2021-06-11  2:07 Sam James
2021-06-11  2:07 Sam James
2021-06-09  5:20 Georgy Yakovlev
2021-06-09  5:20 Georgy Yakovlev
2021-06-08  7:12 Georgy Yakovlev
2021-05-31  2:05 Georgy Yakovlev
2021-05-28 20:08 Sam James
2021-05-28 20:08 Sam James
2021-05-11  6:11 Georgy Yakovlev
2021-05-11  6:08 Georgy Yakovlev
2021-05-11  6:08 Georgy Yakovlev
2021-05-02 16:45 Georgy Yakovlev
2021-05-02 16:45 Georgy Yakovlev
2021-04-30 19:12 Georgy Yakovlev
2021-04-30 19:12 Georgy Yakovlev
2021-04-30 19:12 Georgy Yakovlev
2021-04-23 13:33 Sam James
2021-04-23 13:33 Sam James
2021-04-19  0:18 Sam James
2021-04-14 23:11 Sam James
2021-04-14 23:11 Sam James
2021-04-14 23:11 Sam James
2021-04-14 23:11 Sam James
2021-04-08 15:41 Georgy Yakovlev
2021-04-06 10:05 Georgy Yakovlev
2021-04-02 10:03 Georgy Yakovlev
2021-04-02  8:21 Georgy Yakovlev
2021-03-09 21:08 Georgy Yakovlev
2021-03-04  4:22 Sam James
2021-03-01 10:59 Sam James
2021-02-11 23:49 Georgy Yakovlev
2021-02-11 23:49 Georgy Yakovlev
2021-02-11 23:49 Georgy Yakovlev
2021-02-02 23:52 Georgy Yakovlev
2021-01-12 19:28 Georgy Yakovlev
2021-01-12 19:28 Georgy Yakovlev
2021-01-07 18:51 Georgy Yakovlev
2021-01-07 18:51 Georgy Yakovlev
2020-12-15 10:28 Georgy Yakovlev
2020-12-15 10:22 Georgy Yakovlev
2020-12-01 19:04 Georgy Yakovlev
2020-12-01 19:04 Georgy Yakovlev
2020-11-25 18:57 Georgy Yakovlev
2020-11-25 18:57 Georgy Yakovlev
2020-11-14  3:30 Georgy Yakovlev
2020-11-14  3:28 Georgy Yakovlev
2020-11-12 20:20 Georgy Yakovlev
2020-11-06  2:45 Georgy Yakovlev
2020-11-06  2:45 Georgy Yakovlev
2020-11-06  2:45 Georgy Yakovlev
2020-11-06  2:45 Georgy Yakovlev
2020-11-03 20:07 Georgy Yakovlev
2020-11-03 20:07 Georgy Yakovlev
2020-10-22  2:41 Georgy Yakovlev
2020-10-22  2:35 Georgy Yakovlev
2020-10-07  0:00 Georgy Yakovlev
2020-10-01 22:31 Georgy Yakovlev
2020-10-01 22:31 Georgy Yakovlev
2020-09-21 23:04 Georgy Yakovlev
2020-09-21 22:51 Georgy Yakovlev
2020-09-18 21:59 Georgy Yakovlev
2020-09-02 18:46 Georgy Yakovlev
2020-08-30 22:50 Georgy Yakovlev
2020-08-30 22:25 Georgy Yakovlev
2020-08-28 19:52 Georgy Yakovlev
2020-08-27 20:12 Georgy Yakovlev
2020-08-27  8:24 Georgy Yakovlev
2020-08-27  8:24 Georgy Yakovlev
2020-08-27  8:24 Georgy Yakovlev
2020-08-27  8:24 Georgy Yakovlev
2020-08-27  7:28 Georgy Yakovlev
2020-08-27  7:28 Georgy Yakovlev
2020-08-27  3:21 Georgy Yakovlev
2020-08-27  3:21 Georgy Yakovlev
2020-08-25 22:30 Georgy Yakovlev
2020-08-21  6:31 Georgy Yakovlev
2020-08-21  6:31 Georgy Yakovlev
2020-08-20 19:29 Mikle Kolyada
2020-08-08 14:12 Mikle Kolyada
2020-07-05  1:59 Georgy Yakovlev
2020-07-04 23:14 Georgy Yakovlev
2020-06-10 21:49 Richard Yao
2020-06-10 21:49 Richard Yao
2020-06-10 21:49 Richard Yao
2020-05-12 22:44 Georgy Yakovlev
2020-05-12 22:44 Georgy Yakovlev
2020-05-06  3:03 Georgy Yakovlev
2020-04-27  2:06 Georgy Yakovlev
2020-04-14 23:03 Georgy Yakovlev
2020-03-30 21:08 Georgy Yakovlev
2020-03-13  5:18 Georgy Yakovlev
2020-02-10 12:12 Michał Górny
2020-02-07  5:37 Georgy Yakovlev
2020-01-24  7:05 Georgy Yakovlev
2020-01-23  0:35 Georgy Yakovlev
2020-01-23  0:35 Georgy Yakovlev
2020-01-21 19:01 Georgy Yakovlev
2019-11-26 20:32 Georgy Yakovlev
2019-10-27 15:31 Michał Górny
2019-09-12 21:50 Georgy Yakovlev
2019-08-19  0:45 Georgy Yakovlev
2019-08-18  5:57 Georgy Yakovlev
2019-08-18  1:19 Georgy Yakovlev
2019-08-18  1:19 Georgy Yakovlev
2019-08-17 20:43 Georgy Yakovlev
2019-08-17 20:43 Georgy Yakovlev
2019-08-17 20:43 Georgy Yakovlev
2019-08-14  6:05 Georgy Yakovlev
2019-08-14  6:05 Georgy Yakovlev
2019-08-04  8:41 Georgy Yakovlev
2019-06-23  8:00 Georgy Yakovlev
2019-06-23  8:00 Georgy Yakovlev
2019-06-14 22:07 Georgy Yakovlev
2019-05-24  0:54 Georgy Yakovlev
2019-05-23 23:19 Georgy Yakovlev
2019-05-23 19:30 Georgy Yakovlev
2019-05-23 18:43 Georgy Yakovlev
2019-05-23 18:43 Georgy Yakovlev
2019-05-17 21:16 Georgy Yakovlev
2019-05-17 21:16 Georgy Yakovlev
2019-05-17 21:16 Georgy Yakovlev
2019-05-16 12:30 Georgy Yakovlev
2019-05-11 20:11 Georgy Yakovlev
2019-05-10  0:19 Georgy Yakovlev
2019-04-26 21:09 Georgy Yakovlev
2019-04-18 21:34 Georgy Yakovlev
2019-03-05  4:29 Georgy Yakovlev
2019-02-20 20:25 Georgy Yakovlev
2018-11-22 22:24 Georgy Yakovlev
2018-11-22 22:24 Georgy Yakovlev
2018-06-24 12:37 Jason Zaman
2018-06-18 21:16 Georgy Yakovlev
2018-04-01 16:10 Aaron Bauman
2018-03-08 16:21 Matt Thode
2018-03-08 16:21 Matt Thode
2018-03-08 16:21 Matt Thode
2018-02-14 21:45 Matt Thode
2018-02-14 21:01 Matt Thode
2017-11-17 19:47 Jonathan Vasquez
2017-09-12 13:07 Jonathan Vasquez
2017-08-12 14:12 Jonathan Vasquez
2017-08-12 14:12 Jonathan Vasquez
2017-08-12 14:12 Jonathan Vasquez
2017-07-11  1:54 Jonathan Vasquez
2017-06-15  2:03 Jonathan Vasquez
2017-02-22  9:23 Yixun Lan
2017-02-07  0:56 Jonathan Vasquez
2016-11-22 12:41 Yixun Lan
2016-10-10  2:15 Yixun Lan
2016-06-22  6:13 Yixun Lan
2016-05-07  1:55 Matt Thode
2016-04-15 18:59 Matt Thode
2016-01-28  6:17 Richard Yao
2016-01-27 22:06 Richard Yao
2016-01-27 21:41 Richard Yao
2016-01-16 19:06 Richard Yao
2016-01-04 20:04 Richard Yao
2015-12-03 18:36 Richard Yao
2015-10-23 20:46 Jason Zaman
2015-10-23 20:34 Jason Zaman
2015-10-10 22:13 Anthony G. Basile
2015-10-09 15:44 Richard Yao
2015-10-09 15:35 Richard Yao
2015-10-09 15:32 Richard Yao
2015-10-01 23:00 Richard Yao
2015-09-13  3:52 Richard Yao
2015-09-11 21:54 Richard Yao

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1501159114.89c0d689986450acd080f71a65a734b8aedef7de.fearedbliss@gentoo \
    --to=fearedbliss@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox